#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Oct 18 08:16:20 CST 2024
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=6
shaderPack=
